apiVersion: 1

providers:
  - name: 'Factoryz Labs Dashboards'
    orgId: 1
    folder: 'Factoryz Labs'
    type: file
    disableDeletion: false
    updateIntervalSeconds: 30
    options:
      path: /var/lib/grafana/dashboards/factoryz-labs
      foldersFromFilesStructure: true

  - name: 'Hypergraph Integration'
    orgId: 1
    folder: 'Hypergraph'
    type: file
    disableDeletion: false
    updateIntervalSeconds: 60
    options:
      path: /var/lib/grafana/dashboards/hypergraph
      foldersFromFilesStructure: true